Bug 93921 - [UPDATE] multimedia/avifile to 0.7.43
Summary: [UPDATE] multimedia/avifile to 0.7.43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-28 00:30 UTC by Rainer Alves
Modified: 2006-05-03 00:14 UTC (History)
1 user (show)

See Also:


Attachments
avifile-0.7.43.diff (6.67 KB, patch)
2006-02-28 00:30 UTC, Rainer Alves
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Alves 2006-02-28 00:30:06 UTC
- Update to 0.7.43
- Fix 3 patches
- Use macros in pkg-plist
- portlint
- $FMT and $DIFF are globally defined, remove both from Makefile
Comment 1 Edwin Groothuis freebsd_committer 2006-02-28 00:32:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Holger Lamm 2006-03-01 20:56:00 UTC
Hi,

looks fine, but I got rejected applying your patch to files/patch- 
lib::subtitle::subread.c
- second, I think this patchfile is not needed anymore at all. It  
compiles fine without.

Regards,
Holger
Comment 3 Rainer Alves 2006-03-16 03:26:21 UTC
holger wrote:
> Hi,
> 
> looks fine, but I got rejected applying your patch to 
> files/patch-lib::subtitle::subread.c
> - second, I think this patchfile is not needed anymore at all. It 
> compiles fine without.
> 
> Regards,
> Holger
> 
> 

Hello,

Thanks for testing. This should get committed soon.

-- Rainer Alves
Comment 4 Sam Lawrance freebsd_committer 2006-04-09 13:10:54 UTC
State Changed
From-To: feedback->open

Maintainer approved.  Testing now, commit after the ports slush. 


Comment 5 Sam Lawrance freebsd_committer 2006-04-09 13:10:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take it.
Comment 6 Sam Lawrance freebsd_committer 2006-05-03 00:14:39 UTC
State Changed
From-To: open->closed

Committed, thanks!